# Sprite.SpriteAdjustedPoint Method
Because sprites are scaled (shrunk or stretched), this function finds the point within the sprite that is specified by the location. this function is used by a number of internal processes, but may be useful to you. But probably not.

SpriteLibrary

Sprite SpriteAdjustedPoint Method

Because sprites are scaled (shrunk or stretched), this function finds the point within the sprite that is specified by the location. this function is used by a number of internal processes, but may be useful to you. But probably not.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Point SpriteAdjustedPoint(
    	Point location
    )

#### Parameters

location
  Type: System.Drawing
  Point
  A point given in Image coordinates

#### Return Value

Type: Point
A point within the pixel that can be used to find a particular pixel in a sprite.
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace